.functions {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 162px;
    background-color: #E6E7E8;
    @media (min-width: 768px) {
        height: 200px;
    }

    &__HeaderItemImg {
        width: 25px;
        margin-top: 115px;
        margin-left: 20px;
        @media (min-width: 768px) {
            margin-top: 145px;
            margin-left: 30px;
            width: 40px;
            height: 40px;
        }
    }

    &__HeaderAffichage {
        background-color: #E6E7E8;
        width: 200px;
        height: 70px;
        margin: 92px 0 50px 100px;
        @media (min-width: 768px) {
            width: 300px;
            height: 90px;
            margin-left: 360px;
            margin-bottom: 20px;
        }
    }

    &__HeaderAffichageTxt {
        text-align: center;
        font-size: 40px;
        margin: 10px auto;
        font-family: "Monospace", sans-serif;
        @media (min-width: 768px) {
            margin: 45px;
        }
    }
}